 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://assets.nicepagecdn.com/3140ca69/6669079/images/tas-zaz-about-logistics-background.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 817px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.5;
  margin: 39px 496px 0 58px;
}

.u-section-1 .u-text-2 {
  margin: 68px 73px 0 58px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 30px 73px 0 58px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --color-var: #e46a26;
  background-image: none;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 354px;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: 826px;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 134px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 39px;
  }
}